Question

N0t able to use gazer import commands after looker version migrate to 22.4

  • 1 April 2022
  • 1 reply
  • 40 views

but same commnads i am able to use for modifying existing looks.But while creating new looks getting error like this: 

Getting this error 👍 Error creating look({
"title": "1.4.0 Top Categories",
"description": "",
"is_run_on_load": true,
"deleted": false,
"public": false,
"slug": null,
"query_id": "313306",
"user_id": "799",
"space_id": "1263"
})
The resource you're looking for could not be found

ERROR: The resource you're looking for could not be found

 


1 reply

Userlevel 1

See here: 

 

You can update gzr to the latest version, or add the --api_version 3.1tag to your commands

Reply